Search found 2 matches

by froberto
Tue Aug 11, 2020 6:39 pm
Forum: Compiling and installing Serpent
Topic: Compiling Serpent 2.1.31 with OpenMP: issue with gcc 9
Replies: 7
Views: 853

Re: Compiling Serpent 2.1.31 with OpenMP: issue with gcc 9

I am working on Ubuntu 20.04, gcc vestion 9.3.0 and I had the same compilation error.
This solution worked for me:
Ville Valtavirta wrote:
Wed Nov 13, 2019 12:56 pm
it seems a quick fix for this is to move from default(none) on line 60 of the file to default(shared).
by froberto
Tue Aug 11, 2020 6:36 pm
Forum: Compiling and installing Serpent
Topic: Cannot find -lgd
Replies: 3
Views: 649

Re: Cannot find -lgd

I am working on Ubuntu 20.04 and installing libgd worked for me:
sudo apt-get install libgd-dev